File: changelog

package info (click to toggle)
opa-ff 10.10.3.0.11-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 17,372 kB
  • sloc: ansic: 189,318; sh: 25,941; perl: 15,145; exp: 8,415; makefile: 5,315; xml: 189; cpp: 93; tcl: 50; python: 44
file content (71 lines) | stat: -rw-r--r-- 2,399 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
opa-ff (10.10.3.0.11-1) unstable; urgency=medium

  [ Brian T. Smith ]
  * New upstream release
  * Update patches for new upstream
  * New Standards-Version 4.5.0, no changes required
  * Install sample configs and opacablehealthcron in opa-fastfabric
  * Move opamgt_tls.xml to opa-basic-tools
  * Install op_path_rec.conf and opasadb.xml in opa-address-resolution
  * Remove d/README.debian, upstream removed native flag from stream build
  * Revise d/README.source with rebase instructions for patch-queue
  * Attribute Mellanox, Voltaire and GPL-2 in d/copyright
  * Remove Build-Depends python (Closes: #971098)
  * Correct opacapture use of cpupower.

  [ Roland Fehrenbacher ]
  * Remove obsolete debian/opa-snapconfig*

 -- Brian T. Smith <bsmith@systemfabricworks.com>  Sat, 31 Oct 2020 16:45:37 -0500

opa-ff (10.9.3.1.1-2) unstable; urgency=low

  [ Brian T. Smith ]
  * New Standards-Version 4.4.1, no changes required
  * Specify Build-Depends-Package in shlib symbols
  * Specify Build-Depends debhelper >= 12 in d/control

  [ Roland Fehrenbacher ]
  * New upstream release
  * Update patches for new upstream (some have become obsolete)
  * Adjust d/README.source since dfsg version is no longer needed

 -- Roland Fehrenbacher <rf@q-leap.de>  Sat, 12 Oct 2019 18:50:13 +0000

opa-ff (10.8.0.0.201+dfsg.1-1) unstable; urgency=low

  [ Roland Fehrenbacher ]
  * New upstream release
  * Update patches for new upstream (some have become obsolete)

  [ Brian T. Smith ]
  * New Standards_Version 4.2.1. No changes required.
  * Revise Depends in d/control.
  * Port opacapture.sh to debian.

 -- Brian T. Smith <bsmith@systemfabricworks.com>  Thu, 06 Dec 2018 14:36:04 -0600

opa-ff (10.7.0.0.133+dfsg.1-2) unstable; urgency=low

  [ Brian T. Smith ]
  * Add patches to fix bashisms in sh scripts and to use make
    instead of gmake
  * Build-depend on ibacm instead of ibacm-dev

  [ Roland Fehrenbacher]
  * Add Brian T. Smith <bsmith@systemfabricworks.com> as uploader

 -- Roland Fehrenbacher <rfehren@debian.org>  Tue, 19 Jun 2018 10:33:09 +0000

opa-ff (10.7.0.0.133+dfsg.1-1) unstable; urgency=low

  * New upstream release (Closes: #901514)

 -- Roland Fehrenbacher <rfehren@debian.org>  Thu, 14 Jun 2018 10:48:55 +0000

opa-ff (10.6.0.0.131+dfsg.1-1) unstable; urgency=low

  * Initial release

 -- Roland Fehrenbacher <rfehren@debian.org>  Mon, 29 Jan 2018 12:38:02 +0100